Product comparison · 2 wired routers

Digicom Michelangelo SHDSL wired router vs Nilox 16NX071900001 wired router Black, White

Add a product
  • 10specifications compared
  • 4differ
  • 6identical
  • 26known for one product only

Key differences

  • Power requirements
    • Michelangelo SHDSL wired router:12V DC, 1A
    • 16NX071900001 wired router Black, White:100-240 V, 50/60 Hz
  • Maximum data transfer rate
    • Michelangelo SHDSL wired router:0 Gbit/s
    • 16NX071900001 wired router Black, White:0.1 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of SHDSL, 16NX071900001
36 specifications
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b
Supports ISDN connectionNoNo
Data transfer rateKnown for one2.3 Mbit/sUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocols2 differ
DHCP serverYesYes
DMZ supportYesYes
Data link protocolsDiffersDDNS, SNTP, DNS relay, IGMP proxyIEEE802.1x, UPnP, DDNS, VPN
Supported network protocolsDiffersAAL5, RFC 2684, PPPoE, RFC 2364, RFC 1577, RFC 1483 MERIP, PPPoE, 802.1X + Dynamic IP, 802.1X + Static IP, L2TP, PPTP
DHCP clientKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
User Guide on CD-ROMKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Flash memoryKnown for oneUnknown — not stated by the source1 MB
Internal memoryKnown for oneUnknown — not stated by the source8 MB
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS, SFT, EMC
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack, White
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power supplyKnown for oneUnknown — not stated by the source3.6 W
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source700 g
Other features2 differ
InterfaceKnown for oneUnknown — not stated by the sourceEthernet
Power requirementsDiffers12V DC, 1A100-240 V, 50/60 Hz
Connectivity technologyWiredWired
Dimensions (WxDxH)Known for oneUnknown — not stated by the source165 x 108 x 28 mm
Maximum data transfer rateDiffers0 Gbit/s0.1 Gbit/s
Package dimensions (WxDxH)Known for oneUnknown — not stated by the source260 x 70 x 170 mm
Power supply typeKnown for oneUnknown — not stated by the sourceAC
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Management platformKnown for oneSNMP v3, MIB-I, MIB-IIUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Securityidentical
Firewall securityKnown for oneStateful packet inspection (SPI) firewallUnknown — not stated by the source
VPN supportKnown for oneIPSec, PPTP client/server, DES, 3DES, AES, MPPE, L2TPUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons